LogoopenSUSE Build Service > Projects
Sign Up | Log In

nagvis

requests:
- {author: leaper, id: 555551, package: nagvis, type: submit}
requests_comment: 3

/project/staging_projects/openSUSE:Leap:15.0/adi:15

Comments for openSUSE:Leap:15.0:Staging:adi:15 (2)

Staging Bot staging-bot wrote 1 day ago

Requests (dashboard):

Repo Checker repo-checker wrote about 6 hours ago

x86_64

install check & file conflicts

can't install nagvis-demos-1.9.4-lp150.1.1.noarch:
  package nagvis-demos-1.9.4-lp150.1.1.noarch requires nagvis = 1.9.4, but none of the providers can be installed
  nothing provides php-ZendFramework needed by nagvis-1.9.4-lp150.1.1.noarch
  nothing provides php-pear(XML_Parser) needed by nagvis-1.9.4-lp150.1.1.noarch
can't install nagvis-1.9.4-lp150.1.1.noarch:
  nothing provides php-ZendFramework needed by nagvis-1.9.4-lp150.1.1.noarch
  nothing provides php-pear(XML_Parser) needed by nagvis-1.9.4-lp150.1.1.noarch